@charset "UTF-8";
/*予告広告調整用（パンくずを外に出す場合）*/
/*予[data-page] #yokoku_wrap {
    padding-top: 50px;
    position: relative;
}
[data-page] #breadcrumb li {
    color: #333;
}
[data-page] #breadcrumb a {
    color: #333;
}
#top_mainmovie {
    margin-top: 60px;
}*/

/*予告広告調整用*/
[data-page] .p-hero__inner #breadcrumb_wrap {
    top: 70px;
}